﻿.float-panel { width:100%; transition:all 0.7s;}

.fixed { border:none; animation:slide-down 0.7s;}

.fixed .fa-gg { transform:rotate(360deg);}

.fixed { width:100% !important; float:left; background:#ffffff; border-bottom:1px solid #ffffff; margin:0 0 0 !important; padding:24px 0 24px; left:0; right:0; z-index:999999;}

.scroll { width:100%; float:left; margin:0 0 0; position:relative;}

.nav-row1 .fixed { width:40px !important; background:none; border-bottom:none; padding:13px 0 13px; left:inherit; right:28px;}

.nav-row1 .scroll { width:40px;}

.fixed .linker-col2 { top:11px; float: left;margin-left: 11px; padding: 0;}



@keyframes slide-down {  

0% { transform:translateY(-100%);}

100% { transform:translateY(0);}

}

/* ---------------- For Animation on Scroll ---------------- */

.slideanim { visibility: hidden;  }

.slideanim.slide { visibility: visible; animation: slide 1s; }

.slideanim::after { /* useful when its child elements are float:left; */

content: ""; display: table; clear: both; }

@keyframes slide {

0% { transform:translateY(50%);}

100% { transform:translateY(0);}

}



/*Smartphone css*/

@media screen and (max-width: 480px) {

.float-panel { transform:none; transition:none;}

.fixed { width:100% !important; background:none; border-bottom:none; position:relative !important; box-shadow:none !important; animation:none !important; padding:0 !important;}

.scroll { width:100%; position:relative;}

.nav-row1 .fixed { width:34px !important; left:0; right:inherit;}

.nav-row1 .scroll { width:34px;}

}



@media screen and (min-width:481px) and (max-width:600px) {

.float-panel { transform:none; transition:none;}

.fixed { width:100% !important; background:none; border-bottom:none; position:relative !important; box-shadow:none !important; animation:none !important; padding:0 !important;}

.scroll { width:100%; position:relative;}

.nav-row1 .fixed { width:34px !important; left:0; right:inherit;}

.nav-row1 .scroll { width:34px;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.float-panel { transform:none; transition:none;}

.fixed { width:100% !important; background:none; border-bottom:none; position:relative !important; box-shadow:none !important; animation:none !important; padding:0 !important;}

.scroll { width:100%; position:relative;}

.nav-row1 .fixed { width:34px !important; left:0; right:inherit;}

.nav-row1 .scroll { width:34px;}

}



@media screen and (min-width:768px) and (max-width:900px) {

.fixed { padding:14px 0 14px;}

.fixed .linker-col2 { top:9px; padding-right: 50px; float: right;}

.nav-row1 .fixed { width:32px !important; padding: 8px 0 13px}

.nav-row1 .scroll { width:32px;}

}



@media screen and (min-width:901px) and (max-width:1024px) {

.fixed { padding:19px 0 19px;}

.fixed .linker-col2 { top:11px; padding-right: 50px; float: right;}

.nav-row1 .fixed { width:34px !important;}

.nav-row1 .scroll { width:34px;}

}



@media screen and (min-width:1025px) and (max-width:1240px) {

.fixed .linker-col2 { top:7px; padding-right: 52px; width: auto; float: right;}

.nav-row1 .fixed { width:37px !important;}

.nav-row1 .scroll { width:37px;}

}



@media screen and (min-width:1241px) and (max-width:1340px) {

.nav-row1 .fixed { width:34px !important; right:16px;}

.nav-row1 .scroll { width:34px;}

}